@charset "utf-8";

/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width:980px) {
.WRAPPER {width:80%}
.inx {min-height:350px !important;position:relative}
h1.LOGO {width:100%;top:90px}
ul.LOGIN_FORM {position:absolute;width:90%;left:0;top:300px;padding:20px}
ul.LOGIN_FORM .BTN_LOG {top:30px;right:20px}
.FOOTER_BG {margin:160px 0 0 0}
.logo_top {float:right}

.TITLE1 {width:90%}
.f01_left, .f01_right {width:90%;margin-bottom:20px}
.UL_STYLE {background:#FFF;overflow:hidden}
.UL_STYLE li div.LI_TITLE {width:100%;text-indent:0;color:#2A3C48;text-align:left;background:#EEE;border-bottom:none}
.UL_STYLE li div.LI_CONTENT {margin:0;padding:2px}
.UL_STYLE li input {width:auto;border:1px solid #CCC}
.UL_STYLE li textarea {width:90%;border:1px solid #CCC}
}

/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width:650px) {
body {background-image:none}
.WRAPPER {width:80%}
.inx {min-height:250px !important;position:relative}
ul.LOGIN_FORM {position:absolute;width:70%;left:20px;top:220px;padding:20px}
ul.LOGIN_FORM .BTN_LOG {position:relative;top:10px;left:20px}
.HEADER {min-height:105px !important;position:relative}
.FOOTER_BG {margin:260px 0 0 0}

.LEFT {float:none;width:100%}
.RIGHT {float:none;width:100%}
}

/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 480px) {
/* disable webkit text size adjust (for iPhone) */
html {-webkit-text-size-adjust:none}
.WRAPPER {width:98%}

.CONTAINER {min-height:inherit}
.logo_top {padding-top:40px}
ul.LOGIN_FORM .BTN_LOG {position:relative;top:10px;left:0}
.FOOTER_BG {margin:320px 0 0 0}

}